.page-header.navbar {
	background-color: #fff;
}

.page-header.navbar .top-menu .navbar-nav {
	
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown .dropdown-toggle>i {
	color: #4a4a4a;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown .dropdown-toggle .badge.badge-default {
	background-color: #e74c3c;
	color: #ffffff;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown .dropdown-toggle:hover {
	background: none;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown .dropdown-toggle:hover>i {
	color: #006ab5;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown.open .dropdown-toggle {
	background: none;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown.open .dropdown-toggle>i {
	color: #006ab5;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-extended .dropdown-menu {
	border-color: #e7eaf0;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-extended .dropdown-menu:after {
	border-bottom-color: #eaedf2;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-extended .dropdown-menu>li.external {
	background: #eaedf2;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-extended .dropdown-menu>li.external>h3 {
	color: #62878f;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-extended .dropdown-menu>li.external>a {
	color: #337ab7;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-extended .dropdown-menu>li.external>a:hover {
	color: #23527c;
	text-decoration: none;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-extended .dropdown-menu .dropdown-menu-list>li>a {
	border-bottom: 1px solid #EFF2F6 !important;
	color: #888888;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-extended .dropdown-menu .dropdown-menu-list>li>a:hover {
	background: #f8f9fa;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-notification .dropdown-menu .dropdown-menu-list>li>a .time {
	background: #f1f1f1;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-notification .dropdown-menu .dropdown-menu-list>li>a:hover .time {
	background: #e4e4e4;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-inbox>.dropdown-toggle>.circle {
	background-color: #008f56;
	color: #ffffff;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-inbox>.dropdown-toggle>.corner {
	border-color: transparent transparent transparent #008f56;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-inbox .dropdown-menu .dropdown-menu-list .subject .from {
	color: #5b9bd1;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-tasks .dropdown-menu .dropdown-menu-list .progress {
	background-color: #dfe2e9;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-user>.dropdown-toggle>.username {
	color: #006ab5;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-user>.dropdown-toggle>i {
	color: #4a4a4a;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-user>.dropdown-menu {
	width: 195px;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-language>.dropdown-toggle>.langname {
	color: #ffffff;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-dark .dropdown-menu {
	background: #008f56;
	border: 0;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-dark .dropdown-menu:after {
	border-bottom-color: #008f56;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-dark .dropdown-menu>li.external {
	background: #242424;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-dark .dropdown-menu>li.external>h3 {
	color: #a4a4a4;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-dark .dropdown-menu>li.external>a:hover {
	color: #5496cf;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-dark .dropdown-menu.dropdown-menu-default>li a, .page-header.navbar .top-menu .navbar-nav>li.dropdown-dark .dropdown-menu .dropdown-menu-list>li a {
	color: #b0b0b0;
	border-bottom: 1px solid #484848 !important;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-dark .dropdown-menu.dropdown-menu-default>li a>i, .page-header.navbar .top-menu .navbar-nav>li.dropdown-dark .dropdown-menu .dropdown-menu-list>li a>i {
	color: #979797;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-dark .dropdown-menu.dropdown-menu-default>li a:hover, .page-header.navbar .top-menu .navbar-nav>li.dropdown-dark .dropdown-menu .dropdown-menu-list>li a:hover {
	background: #434343;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-dark .dropdown-menu.dropdown-menu-default>li a {
	border-bottom: 0 !important;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-dark .dropdown-menu.dropdown-menu-default>li.divider {
	background: #484848;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-notification.dropdown-dark .dropdown-menu .dropdown-menu-list>li>a .time {
	background: #2c2c2c;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-notification.dropdown-dark .dropdown-menu .dropdown-menu-list>li>a:hover .time {
	background: #0d88ff;
}

.page-header.navbar .search-form {
	background: #151515;
}

.page-header.navbar .search-form:hover {
	background: #008f56;
}

.page-header.navbar .search-form .input-group .form-control {
	color: #fff;
}

.page-header.navbar .search-form .input-group .form-control::-moz-placeholder {
	color: #969696;
	opacity: 1;
}

.page-header.navbar .search-form .input-group .form-control:-ms-input-placeholder {
	color: #969696;
}

.page-header.navbar .search-form .input-group .form-control::-webkit-input-placeholder {
	color: #969696;
}

.page-header.navbar .search-form .input-group .input-group-btn .btn.submit>i {
	color: #fff;
}

.page-header.navbar .search-form.open {
	background: #008f56;
}

.page-header.navbar .menu-toggler>span, .page-header.navbar .menu-toggler>span:before, .page-header.navbar .menu-toggler>span:after {
	background: #858585;
}

.page-header.navbar .menu-toggler>span:hover {
	background: #858585;
}

.page-header.navbar .menu-toggler>span:hover:before, .page-header.navbar .menu-toggler>span:hover:after {
	background: #858585;
}

.page-header.navbar .menu-toggler.th-toggle-exit>span {
	background-color: transparent !important;
}

/* Default Horizontal Menu */
.page-header.navbar {
	/* Default Mega Menu */
	/* Light Mega Menu */
	
}

.page-header.navbar .hor-menu .navbar-nav {
	/* Mega menu content */
	/* Classic menu */
	
}

.page-header.navbar .hor-menu .navbar-nav>li.mega-menu-dropdown>.dropdown-menu {
	box-shadow: 5px 5px rgba(57, 57, 57, 0.2);
}

.page-header.navbar .hor-menu .navbar-nav>li.mega-menu-dropdown>.dropdown-menu .mega-menu-content .mega-menu-submenu li>h3 {
	color: #ffffff;
}

.page-header.navbar .hor-menu .navbar-nav>li>a {
	color: #4A4A4A;
}

.page-header.navbar .hor-menu .navbar-nav>li>a>i {
	color: #787878;
}

.page-header.navbar .hor-menu .navbar-nav>li:hover>a, .page-header.navbar .hor-menu .navbar-nav>li.open>a, .page-header.navbar .hor-menu .navbar-nav>li>a:hover, .page-header.navbar .hor-menu .navbar-nav>li.selected>a {
	color: #006ab5;
	background: none;
}

.page-header.navbar .hor-menu .navbar-nav>li:hover>a>i, .page-header.navbar .hor-menu .navbar-nav>li.open>a>i, .page-header.navbar .hor-menu .navbar-nav>li>a:hover>i {
	color: #858585;
}

.page-header.navbar .hor-menu .navbar-nav>li.active>a, .page-header.navbar .hor-menu .navbar-nav>li.active>a, .page-header.navbar .hor-menu .navbar-nav>li.current>a, .page-header.navbar .hor-menu .navbar-nav>li.current>a {
	color: white;
	background: #008f56 !important;
}

.page-header.navbar .hor-menu .navbar-nav>li.active>a>i, .page-header.navbar .hor-menu .navbar-nav>li.active>a>i, .page-header.navbar .hor-menu .navbar-nav>li.current>a>i, .page-header.navbar .hor-menu .navbar-nav>li.current>a>i {
	color: #787878;
}

.page-header.navbar .hor-menu .navbar-nav>li.active .selected, .page-header.navbar .hor-menu .navbar-nav>li.current .selected {
	border-top: 6px solid #008f56;
}

.page-header.navbar .hor-menu .navbar-nav>li .dropdown-menu {
	background: hsla(0, 0%, 100%, .94);
	box-shadow: none !important;
}

.page-header.navbar .hor-menu .navbar-nav>li .dropdown-menu li>a {
	color: #2f4154;
}

.page-header.navbar .hor-menu .navbar-nav>li .dropdown-menu li>a>i {
	color: #fff;
}

.page-header.navbar .hor-menu .navbar-nav>li .dropdown-menu li:hover>a {
	color: #2f4154;
	background: transparent;
}

.page-header.navbar .hor-menu .navbar-nav>li .dropdown-menu li:hover>a>i {
	color: #fff;
}

.page-header.navbar .hor-menu .navbar-nav>li .dropdown-menu li.active>a, .page-header.navbar .hor-menu .navbar-nav>li .dropdown-menu li.active>a:hover, .page-header.navbar .hor-menu .navbar-nav>li .dropdown-menu li.current>a, .page-header.navbar .hor-menu .navbar-nav>li .dropdown-menu li.current>a:hover {
	color: #fff;
	background: #434343;
}

.page-header.navbar .hor-menu .navbar-nav>li .dropdown-menu li.active>a>i, .page-header.navbar .hor-menu .navbar-nav>li .dropdown-menu li.active>a:hover>i, .page-header.navbar .hor-menu .navbar-nav>li .dropdown-menu li.current>a>i, .page-header.navbar .hor-menu .navbar-nav>li .dropdown-menu li.current>a:hover>i {
	color: #fff;
}

.page-header.navbar .hor-menu .navbar-nav>li .dropdown-menu li.divider {
	background-color: #454545;
}

.page-header.navbar .hor-menu .navbar-nav>li .dropdown-submenu>a:after {
	color: #fff;
}

.page-header.navbar .hor-menu.hor-menu-light .navbar-nav {
	/* Mega menu content */
	/* Classic menu */
	
}

.page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li.mega-menu-dropdown>.dropdown-menu {
	box-shadow: 5px 5px rgba(102, 102, 102, 0.1);
}

.page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li.mega-menu-dropdown>.dropdown-menu .mega-menu-content .mega-menu-submenu li>h3 {
	color: #666;
}

.page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li>a {
	color: #ffffff;
}

.page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li>a>i {
	color: #787878;
}

.page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li:hover>a, .page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li>a:hover {
	color: #fff;
	background: #008f56;
}

.page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li:hover>a>i, .page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li>a:hover>i {
	color: #858585;
}

.page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li.open>a {
	color: #333 !important;
	background: white !important;
}

.page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li.open>a>i {
	color: #333 !important;
}

.page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li.active>a, .page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li.active>a:hover, .page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li.current>a, .page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li.current>a:hover {
	color: white;
	background: #008f56;
}

.page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li.active>a>i, .page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li.active>a:hover>i, .page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li.current>a>i, .page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li.current>a:hover>i {
	color: #787878;
}

.page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li .dropdown-menu {
	box-shadow: 5px 5px rgba(102, 102, 102, 0.1);
	background: white;
}

.page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li .dropdown-menu li>a {
	color: #000;
}

.page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li .dropdown-menu li>a>i {
	color: #888;
}

.page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li .dropdown-menu li:hover>a {
	color: #000;
	background: whitesmoke;
}

.page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li .dropdown-menu li:hover>a>i {
	color: #666;
}

.page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li .dropdown-menu li.active>a, .page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li .dropdown-menu li.active>a:hover, .page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li .dropdown-menu li.current>a, .page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li .dropdown-menu li.current>a:hover {
	color: #000;
	background: whitesmoke;
}

.page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li .dropdown-menu li.active>a>i, .page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li .dropdown-menu li.active>a:hover>i, .page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li .dropdown-menu li.current>a>i, .page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li .dropdown-menu li.current>a:hover>i {
	color: #666;
}

.page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li .dropdown-menu li.divider {
	background-color: whitesmoke;
}

.page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li .dropdown-menu {
	border: 1px solid #f2f2f2;
}

.page-header.navbar .hor-menu.hor-menu-light .navbar-nav>li>.dropdown-menu {
	border-top: 0;
}

/* Page sidebar */
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover, .page-sidebar {
	background-color: #38354a;
	/* border-right:1px solid #bbbbbb; */
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu, .page-sidebar .page-sidebar-menu {
	/* 1st level links */
	/* All links */
	
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li>a, .page-sidebar .page-sidebar-menu>li>a {
	color: #fff;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li>a>i, .page-sidebar .page-sidebar-menu>li>a>i {
	color: #888888;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li>a>i[class^="icon-"], .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li>a>i[class*="icon-"], .page-sidebar .page-sidebar-menu>li>a>i[class^="icon-"], .page-sidebar .page-sidebar-menu>li>a>i[class*="icon-"] {
	color: #fff;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li>a>.arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li>a>.arrow.open:before, .page-sidebar .page-sidebar-menu>li>a>.arrow:before, .page-sidebar .page-sidebar-menu>li>a>.arrow.open:before {
	color: #fff;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.heading>h3, .page-sidebar .page-sidebar-menu>li.heading>h3 {
	color: #9e9e9e;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li:hover>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.open>a, .page-sidebar .page-sidebar-menu>li:hover>a, .page-sidebar .page-sidebar-menu>li.open>a {
	background: #221f31;
	color: #fff;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li:hover>a>i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.open>a>i, .page-sidebar .page-sidebar-menu>li:hover>a>i, .page-sidebar .page-sidebar-menu>li.open>a>i {
	color: #fff;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li:hover>a>.arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li:hover>a>.arrow.open:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.open>a>.arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.open>a>.arrow.open:before, .page-sidebar .page-sidebar-menu>li:hover>a>.arrow:before, .page-sidebar .page-sidebar-menu>li:hover>a>.arrow.open:before, .page-sidebar .page-sidebar-menu>li.open>a>.arrow:before, .page-sidebar .page-sidebar-menu>li.open>a>.arrow.open:before {
	color: #fff;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active.open>a, .page-sidebar .page-sidebar-menu>li.active>a, .page-sidebar .page-sidebar-menu>li.active.open>a {
	border-top-color: transparent;
	color: #0d88ff;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a:hover, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active.open>a:hover, .page-sidebar .page-sidebar-menu>li.active>a:hover, .page-sidebar .page-sidebar-menu>li.active.open>a:hover {
	background: transparent;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a>i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active.open>a>i, .page-sidebar .page-sidebar-menu>li.active>a>i, .page-sidebar .page-sidebar-menu>li.active.open>a>i {
	color: #0d88ff;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a>.arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a>.arrow.open:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active.open>a>.arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active.open>a>.arrow.open:before, .page-sidebar .page-sidebar-menu>li.active>a>.arrow:before, .page-sidebar .page-sidebar-menu>li.active>a>.arrow.open:before, .page-sidebar .page-sidebar-menu>li.active.open>a>.arrow:before, .page-sidebar .page-sidebar-menu>li.active.open>a>.arrow.open:before {
	color: #ffffff;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active+li>a, .page-sidebar .page-sidebar-menu>li.active+li>a {
	border-top-color: transparent;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active.open+li>a, .page-sidebar .page-sidebar-menu>li.active.open+li>a {
	border-top-color: #484848;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li:last-child>a, .page-sidebar .page-sidebar-menu>li:last-child>a {
	border-bottom: 1px solid transparent !important;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu li:hover>a>.arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu li:hover>a>.arrow.open:before, .page-sidebar .page-sidebar-menu li:hover>a>.arrow:before, .page-sidebar .page-sidebar-menu li:hover>a>.arrow.open:before {
	color: #fff;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu li.active>a>.arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu li.active>a>.arrow.open:before, .page-sidebar .page-sidebar-menu li.active>a>.arrow:before, .page-sidebar .page-sidebar-menu li.active>a>.arrow.open:before {
	color: #ffffff;
}

.page-sidebar-closed .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu:hover .sub-menu, .page-sidebar-closed
    .page-sidebar .page-sidebar-menu:hover .sub-menu {
	background-color: #fff;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li>a, .page-sidebar .page-sidebar-menu .sub-menu>li>a {
	color: #bdbdbd;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li>a>i, .page-sidebar .page-sidebar-menu .sub-menu>li>a>i {
	color: #777777;
	margin-right: 3px;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li>a>i[class^="icon-"], .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li>a>i[class*="icon-"], .page-sidebar .page-sidebar-menu .sub-menu>li>a>i[class^="icon-"], .page-sidebar .page-sidebar-menu .sub-menu>li>a>i[class*="icon-"] {
	color: #959595;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li>a>.arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li>a>.arrow.open:before, .page-sidebar .page-sidebar-menu .sub-menu>li>a>.arrow:before, .page-sidebar .page-sidebar-menu .sub-menu>li>a>.arrow.open:before {
	color: #777777;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li:hover>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li.open>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li.active>a, .page-sidebar .page-sidebar-menu .sub-menu>li:hover>a, .page-sidebar .page-sidebar-menu .sub-menu>li.open>a, .page-sidebar .page-sidebar-menu .sub-menu>li.active>a {
	background: none;
	color: #006ab5;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li:hover>a>i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li.open>a>i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li.active>a>i, .page-sidebar .page-sidebar-menu .sub-menu>li:hover>a>i, .page-sidebar .page-sidebar-menu .sub-menu>li.open>a>i, .page-sidebar .page-sidebar-menu .sub-menu>li.active>a>i {
	color: #006ab5;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li:hover>a>.arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li:hover>a>.arrow.open:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li.open>a>.arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li.open>a>.arrow.open:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li.active>a>.arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li.active>a>.arrow.open:before, .page-sidebar .page-sidebar-menu .sub-menu>li:hover>a>.arrow:before, .page-sidebar .page-sidebar-menu .sub-menu>li:hover>a>.arrow.open:before, .page-sidebar .page-sidebar-menu .sub-menu>li.open>a>.arrow:before, .page-sidebar .page-sidebar-menu .sub-menu>li.open>a>.arrow.open:before,
	.page-sidebar .page-sidebar-menu .sub-menu>li.active>a>.arrow:before, .page-sidebar .page-sidebar-menu .sub-menu>li.active>a>.arrow.open:before {
	color: #888888;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu.page-sidebar-menu-light, .page-sidebar .page-sidebar-menu.page-sidebar-menu-light {
	/* 1st level links */
	
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu.page-sidebar-menu-light>li:hover>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu.page-sidebar-menu-light>li.open>a, .page-sidebar .page-sidebar-menu.page-sidebar-menu-light>li:hover>a, .page-sidebar .page-sidebar-menu.page-sidebar-menu-light>li.open>a {
	background: #424242;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu.page-sidebar-menu-light>li.active>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu.page-sidebar-menu-light>li.active.open>a, .page-sidebar .page-sidebar-menu.page-sidebar-menu-light>li.active>a, .page-sidebar .page-sidebar-menu.page-sidebar-menu-light>li.active.open>a {
	background: #474747;
	border-left: 4px solid #008f56;
	color: #f1f1f1;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu.page-sidebar-menu-light>li.active>a:hover, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu.page-sidebar-menu-light>li.active.open>a:hover, .page-sidebar .page-sidebar-menu.page-sidebar-menu-light>li.active>a:hover, .page-sidebar .page-sidebar-menu.page-sidebar-menu-light>li.active.open>a:hover {
	border-left: 4px solid #008f56;
	background: #424242;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu.page-sidebar-menu-light>li.active>a>i, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu.page-sidebar-menu-light>li.active.open>a>i, .page-sidebar .page-sidebar-menu.page-sidebar-menu-light>li.active>a>i, .page-sidebar .page-sidebar-menu.page-sidebar-menu-light>li.active.open>a>i {
	color: #eeeeee;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu.page-sidebar-menu-light>li.active>a>.arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu.page-sidebar-menu-light>li.active>a>.arrow.open:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu.page-sidebar-menu-light>li.active.open>a>.arrow:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu.page-sidebar-menu-light>li.active.open>a>.arrow.open:before, .page-sidebar .page-sidebar-menu.page-sidebar-menu-light>li.active>a>.arrow:before, .page-sidebar .page-sidebar-menu.page-sidebar-menu-light>li.active>a>.arrow.open:before, .page-sidebar .page-sidebar-menu.page-sidebar-menu-light>li.active.open>a>.arrow:before, .page-sidebar .page-sidebar-menu.page-sidebar-menu-light>li.active.open>a>.arrow.open:before {
	color: #eeeeee;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu.page-sidebar-menu-light>li .sub-menu, .page-sidebar .page-sidebar-menu.page-sidebar-menu-light>li .sub-menu {
	background: #424242;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu.page-sidebar-menu-light>li .sub-menu>li:hover>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu.page-sidebar-menu-light>li .sub-menu>li.open>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu.page-sidebar-menu-light>li .sub-menu>li.active>a, .page-sidebar .page-sidebar-menu.page-sidebar-menu-light>li .sub-menu>li:hover>a, .page-sidebar .page-sidebar-menu.page-sidebar-menu-light>li .sub-menu>li.open>a, .page-sidebar .page-sidebar-menu.page-sidebar-menu-light>li .sub-menu>li.active>a {
	background: #474747 !important;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-toggler, .page-sidebar .sidebar-toggler {
	background: #0d88ff;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-toggler>span, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-toggler>span:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-toggler>span:after, .page-sidebar .sidebar-toggler>span, .page-sidebar .sidebar-toggler>span:before, .page-sidebar .sidebar-toggler>span:after {
	background: #fff;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-toggler>span:hover, .page-sidebar .sidebar-toggler>span:hover {
	background: #fff;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-toggler>span:hover:before, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-toggler>span:hover:after, .page-sidebar .sidebar-toggler>span:hover:before, .page-sidebar .sidebar-toggler>span:hover:after {
	background: #fff;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-toggler.th-toggle-exit>span, .page-sidebar .sidebar-toggler.th-toggle-exit>span {
	background-color: transparent !important;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-toggler:hover, .page-sidebar .sidebar-toggler:hover {
	background: #0d88ff;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-search .input-group, .page-sidebar .sidebar-search .input-group {
	border-bottom: 1px solid #484848;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-search .input-group .form-control, .page-sidebar .sidebar-search .input-group .form-control {
	background-color: #fff;
	color: #5c5c5c;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-search .input-group .form-control::-moz-placeholder, .page-sidebar .sidebar-search .input-group .form-control::-moz-placeholder {
	color: #5c5c5c;
	opacity: 1;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-search .input-group .form-control:-ms-input-placeholder, .page-sidebar .sidebar-search .input-group .form-control:-ms-input-placeholder {
	color: #5c5c5c;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-search .input-group .form-control::-webkit-input-placeholder, .page-sidebar .sidebar-search .input-group .form-control::-webkit-input-placeholder {
	color: #5c5c5c;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-search .input-group .input-group-btn .btn>i, .page-sidebar .sidebar-search .input-group .input-group-btn .btn>i {
	color: #5c5c5c;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-search.sidebar-search-bordered .input-group, .page-sidebar .sidebar-search.sidebar-search-bordered .input-group {
	border: 1px solid #484848;
}

.page-sidebar-closed .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-search.open .input-group, .page-sidebar-closed
  .page-sidebar .sidebar-search.open .input-group {
	background-color: #fff;
}

.page-sidebar-closed .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-search.open .remove>i, .page-sidebar-closed
  .page-sidebar .sidebar-search.open .remove>i {
	color: #5c5c5c;
}

.page-sidebar-closed .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-search.sidebar-search-solid .input-group, .page-sidebar-closed
  .page-sidebar .sidebar-search.sidebar-search-solid .input-group {
	background: none;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-search.sidebar-search-solid .input-group, .page-sidebar .sidebar-search.sidebar-search-solid .input-group {
	border: 1px solid #303030;
	background: #303030;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-search.sidebar-search-solid .input-group .form-control, .page-sidebar .sidebar-search.sidebar-search-solid .input-group .form-control {
	background: #303030;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-search.sidebar-search-solid.open .input-group, .page-sidebar .sidebar-search.sidebar-search-solid.open .input-group {
	border: 1px solid #fff;
	background: #fff;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .sidebar-search.sidebar-search-solid.open .input-group .form-control, .page-sidebar .sidebar-search.sidebar-search-solid.open .input-group .form-control {
	background: #fff;
}

.page-sidebar-reversed .page-sidebar-menu.page-sidebar-menu-light {
	/* 1st level links */
	
}

.page-sidebar-reversed .page-sidebar-menu.page-sidebar-menu-light>li.active>a, .page-sidebar-reversed .page-sidebar-menu.page-sidebar-menu-light>li.active.open>a {
	border-left: 0;
	border-right: 4px solid #008f56;
}

.page-sidebar-reversed .page-sidebar-menu.page-sidebar-menu-light>li.active>a:hover, .page-sidebar-reversed .page-sidebar-menu.page-sidebar-menu-light>li.active.open>a:hover {
	border-left: 0;
	border-right: 4px solid #008f56;
}

/******
    Page Footer 
    ******/
.page-footer .page-footer-inner {
	color: #a3a3a3;
}

.page-footer-fixed .page-footer {
	background-color: #2b2b2b;
}

@media ( min-width : 992px) {
	/* 992px */
	/* Sidebar menu closed */
	.page-sidebar-menu.page-sidebar-menu-hover-submenu>li:hover>.sub-menu {
		box-shadow: 5px 5px rgba(48, 48, 48, 0.2);
	}
	.page-sidebar-menu.page-sidebar-menu-hover-submenu>li:hover>.sub-menu.sidebar-toggler-wrapper, .page-sidebar-menu.page-sidebar-menu-hover-submenu>li:hover>.sub-menu.sidebar-search-wrapper {
		box-shadow: none;
	}
	.page-sidebar-menu.page-sidebar-menu-closed>li:hover {
		box-shadow: 5px 5px rgba(48, 48, 48, 0.2);
	}
	.page-sidebar-menu.page-sidebar-menu-closed>li:hover.sidebar-toggler-wrapper, .page-sidebar-menu.page-sidebar-menu-closed>li:hover.sidebar-search-wrapper {
		box-shadow: none;
	}
	.page-sidebar-menu.page-sidebar-menu-closed>li:hover>.sub-menu {
		box-shadow: 5px 5px rgba(48, 48, 48, 0.2);
	}
	.page-sidebar-menu.page-sidebar-menu-closed>li:hover>.sub-menu.sidebar-toggler-wrapper, .page-sidebar-menu.page-sidebar-menu-closed>li:hover>.sub-menu.sidebar-search-wrapper {
		box-shadow: none;
	}
	/* Light sidebar menu */
	.page-sidebar-menu.page-sidebar-menu-light.page-sidebar-menu-closed>li.heading {
		padding: 0;
		margin-top: 15px;
		margin-bottom: 15px;
		border-top: 1px solid #484848 !important;
	}
	/* Fixed Sidebar */
	.page-sidebar-fixed:not (.page-footer-fixed ) .page-content {
		border-bottom: 0;
	}
	.page-sidebar-fixed:not (.page-footer-fixed ) .page-footer {
		background-color: #fff;
	}
	.page-sidebar-fixed:not (.page-footer-fixed ) .page-footer .page-footer-inner {
		color: #333;
	}
	/* Boxed Layout */
	.page-boxed {
		background-color: #353535 !important;
		/* Page container */
		/* Page sidebar */
		/* Page footer */
	}
	.page-boxed .page-container {
		background-color: #fff;
		border-left: 1px solid #484848;
		border-bottom: 1px solid #484848;
	}
	.page-boxed.page-sidebar-reversed .page-container {
		border-left: 0;
		border-right: 1px solid #484848;
	}
	.page-boxed.page-sidebar-fixed .page-container {
		border-left: 0;
		border-bottom: 0;
	}
	.page-boxed.page-sidebar-reversed.page-sidebar-fixed .page-container {
		border-left: 0;
		border-right: 0;
		border-bottom: 0;
	}
	.page-boxed.page-sidebar-fixed .page-sidebar {
		border-left: 1px solid #484848;
	}
	.page-boxed.page-sidebar-reversed.page-sidebar-fixed .page-sidebar {
		border-right: 1px solid #484848;
		border-left: 0;
	}
	.page-boxed.page-sidebar-fixed.page-footer-fixed .page-footer {
		background-color: #353535 !important;
	}
	.page-boxed.page-sidebar-fixed.page-footer-fixed .page-footer .page-footer-inner {
		color: #a3a3a3;
	}
	/* Sidebar Menu Wirh Hoverable Submenu */
	.page-sidebar-menu-hover-submenu li:hover a>.arrow {
		border-right: 8px solid #3a3a3a;
	}
	.page-sidebar-reversed .page-sidebar-menu-hover-submenu li:hover a>.arrow {
		border-left: 8px solid #3a3a3a;
	}
	.page-sidebar-menu-hover-submenu li:hover>.sub-menu {
		background: #3a3a3a !important;
	}
}

@media ( max-width : 480px) {
	/* 480px */
	.page-header.navbar {
		/* Top menu */
		
	}
	.page-header.navbar .top-menu {
		background-color: #fff;
	}
	.page-header-fixed-mobile .page-header.navbar .top-menu {
		background-color: #0d88ff;
	}
	.page-header.navbar .top-menu .navbar-nav>li.dropdown-user .dropdown-toggle {
		background-color: #3b3b3b;
	}
	.page-header-fixed-mobile .page-header.navbar .top-menu .navbar-nav>li.dropdown-user .dropdown-toggle {
		background: none;
	}
	.page-header.navbar .top-menu .navbar-nav>li.dropdown-user .dropdown-toggle:hover {
		background-color: #008f56;
	}
}

/****
    Boby
    ****/
body {
	background-color: #fff;
}

/****
 CSS3 Spinner Bar
****/
.page-spinner-bar>div, .block-spinner-bar>div {
	background: #da594a;
}

.page-header.navbar .hor-menu .navbar-nav>li.mega-menu-dropdown>.dropdown-menu .mega-menu-content .mega-menu-submenu li>h3 a {
	color: #fff;
}

.page-sidebar .page-sidebar-menu .sub-menu li, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu li {
	background: none;
}

.page-header.navbar .page-logo {
	background-color: #006ab5;
}

.page-sidebar .page-sidebar-menu .sub-menu, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu {
	background: #221f31;
}

.page-sidebar-closed .page-sidebar .page-sidebar-menu.page-sidebar-menu-closed>li:hover .sub-menu{
	background: #221f31;
}

.page-sidebar .page-sidebar-menu .sub-menu li, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu li {
	border-bottom: 1px solid #263948;
}

.page-sidebar .page-sidebar-menu>li, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li{
	border-top: 1px solid #22202c;
}

/**/

.login-ukey .ukey-button{
	background-color: #006ab5;
	border-color: #006ab5;
}

.login-ukey .ukey-button:focus, .login-ukey .ukey-button:active {
	background-color: #0d88ff;
	border-color: #0d88ff;
}

.nav-tabs.main-page-tab>li>a:hover, .nav-tabs.main-page-tab>li.active>a{
	background-color: #006ab5;
}

a {
	color: #006ab5;
}


a:hover, a:focus {
	color: #006ab5;
}

.btn.btn-success {
	color: #2C3E50;
	background-color: #006ab5;
	border-color: #006ab5;
	border: 2px solid #006ab5;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.btn-primary.dropdown-toggle.focus, .open>.btn-primary.dropdown-toggle:focus, .open>.btn-primary.dropdown-toggle:hover {
	color: #fff;
	background-color: #0d88ff;
	border: none
}

.btn.btn-primary {
	color: #fff;
	background-color: #006ab5;
	border: 1px solid #006ab5;
}

.btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
	background: #0d88ff;
	border-color: #0d88ff;
}

.btn-primary:hover, .btn-primary.hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
	color: #fff;
	background-color: #0d88ff;
	border-color: #0d88ff;
}

.ui_title {
	color: #FFF;
	background: #006ab5;
}

.tab li.active {
	border-top: 1px solid #006ab5;
	border-bottom: 1px solid white;
}

/*****************************************/
/**********重写bootstrap样式***************/
/*****************************************/